<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.filemodels/1">
    <module_version install_time="1416337605929" last="true" origin="installer" specification_version="1.22.1">
        <file crc="3122069216" name="config/Modules/org-netbeans-modules-javacard-filemodels.xml"/>
        <file crc="1362173976" name="modules/locale/org-netbeans-modules-javacard-filemodels_ja.jar"/>
        <file crc="3846750699" name="modules/locale/org-netbeans-modules-javacard-filemodels_pt_BR.jar"/>
        <file crc="628256413" name="modules/locale/org-netbeans-modules-javacard-filemodels_ru.jar"/>
        <file crc="793569697" name="modules/locale/org-netbeans-modules-javacard-filemodels_zh_CN.jar"/>
        <file crc="2044083987" name="modules/org-netbeans-modules-javacard-filemodels.jar"/>
    </module_version>
</module>
